<!DOCTYPE html>
<html>
<head>
	<title>Music Listing</title>
</head>
<body>
	<p><h1>Cielo's Music Playlist Listing</h1></p>
	<p style="color:red">Click the image</p>
	<a href="https://www.youtube.com/watch?v=OOgvDiXl6hA"><img src="https://upload.wikimedia.org/wikipedia/en/1/18/Olivia_Rodrigo_-_All_I_Want.png"></a>
	<a href="https://www.youtube.com/watch?v=pOVpPtUpbDM"><img src="https://i.scdn.co/image/ab67616d0000b2734ca400ec650e7511e081cdab" height="300" width="300"></a>
	<a href="https://www.youtube.com/watch?v=KvwtURUqjTU"><img src="https://i.scdn.co/image/ab67616d0000b273d044f1d1f012f30282637d81" height="300" width="300"></a>
	<a href="https://www.youtube.com/watch?v=etZ6D39fVkg"><img src="https://i.scdn.co/image/ab67616d0000b273135a78be90223c126a4e2c36" height="300" width="300"></a>
	<a href="https://www.youtube.com/watch?v=uHYnWBSLcng"><img src="https://i1.sndcdn.com/artworks-6jf3CTOHRbVd-0-t500x500.jpg" height="300" width="300"></a>
	<a href="https://www.youtube.com/watch?v=vBG5XMUyl70"><img src="https://i.scdn.co/image/ab67616d0000b273d6b243a650e138a3e549cab7" height="300" width="300"></a>
</body>
</html>